html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    scroll-behavior: smooth;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    line-height: 1.25;
}

.navbar {
    font-weight: bold;
    position: fixed;
    width: 100%;
    z-index: 100;
    background: rgba(255, 255, 255, 0.8);
    background: linear-gradient(90deg, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.25) 30%, rgba(255,255,255,0.1) 60%, rgba(255,255,255,0.6) 80%, rgba(255,255,255,0.8) 100%);
}

.slide {
    height: 100vh;
    width: 100%;
    
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.descbox-right {
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    width: 30%;
    margin-left: 60%;
    position: relative;
    top: 40vh;
    font-size: 1.1em;
}

.descbox-left {
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    width: 30%;
    margin-left: 12%;
    position: relative;
    top: 45vh;
    font-size: 1.1em;
}

.descbox-top {
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    width: 30%;
    margin-left: 15%;
    position: relative;
    top: 15vh;
    font-size: 1.1em;
}

.desc-title {
    margin-top: 5px;
    margin-bottom: 5px;
}

#slide-welcome {
    background-image: url(img/Alghi_Netherland.jpg);
}

#slide-childhood {
    background-image: url(img/Alghi_Childhood.jpg)
}

#slide-school {
    background-image: url(img/Alghi_SMA.jpg)
}

#slide-osn {
    background-image: url(img/Alghi_OSN.jpg)
}

#slide-university {
    background-image: url(img/Alghi_Smada_UI.jpg)
}

#slide-gdp {
    background-image: url(img/Alghi_GDP.jpg)
}

.bg-gdp {
    position: fixed;
    background-image: url(img/Alghi_GDP.jpg);
    width: 100%;
    height: 100%;
    z-index: -1;
    
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.btn-next {
    color: black;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 48px;
    padding-right: 48px;
    background-color: rgba(255, 255, 255, 0.8);
    margin-left: 60%;
    top: 86vh;
    position: relative;
}

.btn-next:hover {
    color: initial;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.95);
}

.first-title {
    font-size: 2.15rem;
    margin-left: 61%;
    top: 40vh;
    position: relative;
}

.bg-contact {
    position: fixed;
    background-image: url(img/Chess.jpg);
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.8;
    
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#contact {
    padding-top: 8%;
    padding-bottom: 8%;
}

.contact-title {
    padding-top: 4.5rem;
    font-size: 2.25em;
}

.contact-email {
    font-size: 1.1em;
}

.card-wrapper {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255, 255, 255, 0.9);
}

.contact-separator {
    text-align: center;
    width: 4px;
    height: 100%;
    background-color: #444444;
}

.social {
    font-size: 2em;
    padding-left: 10%;
}

.social li {
    display: inline-block;
    margin: 0 7%;
    padding: 0;
}

.social a {
    color: #404040;
}

.social a:hover {
    color: #000000;
}

.dashboard-social {
    margin-left: 60%;
    position: relative;
    top: 42vh;
    font-size: 2em;
    padding-right: 18px;
    padding-left: 18px;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.5);
}

.dashboard-social li {
    display: inline-block;
    margin: 0 24px;
    padding: 0;
}

.dashboard-social a {
    color: #404040;
}

.dashboard-social a:hover {
    color: #000000;
}

.secret-social {
    display: none;
}

.quote-bg, .schedule-bg {
    position: fixed;
    background-image: url(img/Chess.jpg);
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.8;
    
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#quote, #schedule {
    padding-top: 16vh;
    padding-bottom: 16vh;
}

.rq-wrapper {
    padding-top: 1rem;
    padding-bottom: 3rem;
    max-width: 1200px;
    margin: auto;
    width: 95%;
    background: rgba(255, 255, 255, 0.9);
}

.schedule-wrapper {
    padding-top: 1rem;
    padding-bottom: 3rem;
    max-width: 1200px;
    margin: auto;
    width: 95%;
    background: rgba(255, 255, 255, 0.9);
    border-radius: .5rem;
}

.cross-btn {
    visibility: hidden;
    width: 0;
    height: 0;
}

.cross-logo {
    visibility: visible;
    position: relative;
    left: 240px;
    top: 28px;
    opacity: 0.8;
    cursor: pointer;
}

.add-schedule {
    max-width: 100px;
    width: 100%;
}

.cross-logo:hover {
    opacity: 1;
}

@media screen and (max-width: 1200px) {
    .card-wrapper {
        font-size: 85%;
    }

    .colone {
        padding-left: 0.5rem;
    }
}

@media screen and (max-width: 991.98px) {
    #contact {
        padding-top: 4%;
    }

    .social {
        display: none;
    }

    .secret-social {
        display: block;
        padding-top: 1rem;
        margin-bottom: 0;
        padding-left: 0;
    }

    .contact-title {
        padding-top: 1rem;
    }
    
    .card-wrapper {
        width: 90%;
    }

    .coltwo {
        display: none;
    }
}

@media screen and (max-width: 1000px) {
    .descbox-left {
        margin-left: 10%;
        width: 45%;
    }

    .first-title, .dashboard-social, .descbox-right {
        width: 40%;
        margin-left: 40%;
    }
}

@media screen and (max-width: 575.98px) {
    .navbar .nav-item .disabled {
        display: none;
    }
}

@media screen and (max-width: 750px) {
    .secret-social li {
        margin: 0 6%;
    }

    .descbox-left {
        margin-left: 10%;
        width: 60%;
    }

    .first-title, .dashboard-social, .descbox-right, .descbox-top {
        width: 60%;
        margin-left: 20%;
    }
}

@media screen and (max-width: 550px) {
    .secret-social li {
        margin: 0 4%;
    }

    .first-title, .dashboard-social, .descbox-right, .descbox-left, .descbox-top {
        width: 80%;
        margin-left: 10%;
    }
}